## python-sievelib 1.1.1

=== requirements.txt ===
future
six
