## python-sievelib 0.9.2

=== debian/changelog ===
python-sievelib (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Initialize git-dpm config
  * Update package name in URLs for Vcs-* fields.
  * Disable tests as a file used by them is missing in the upstream tarball.
  * Clean files in sievelib.egg-info/.

 -- Michael Fladischer <fladi@debian.org>  Fri, 11 Dec 2015 12:58:38 +0100

python-sievelib (0.8+git20150929.71f2dee-1) unstable; urgency=low

  * Initial release (Closes: #800437).

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Apr 2015 17:35:01 +0200
