=== debian/control ===
Source: python-sievelib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-nose,
               python-setuptools,
               python-six,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: https://github.com/tonioo/sievelib
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sievelib.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-sievelib.git

Package: python-sievelib
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Client-side Sieve and Managesieve library
 Client-side Sieve and Managesieve library written in Python.
 .
 Sieve:
 Currently, the provided parser supports most of the functionalities described
 in RFC 5228. The only exception concerns section 2.4.2.4. Encoding Characters
 using "encoded-character" which is not supported.
 The following Sieve extensions are also supported:
  * Date and Index (RFC 5260)
  * Vacation (RFC 5230)
 .
 ManageSieve:
 All mandatory commands are supported. The RENAME extension is supported, with a
 simulated behaviour for server that do not support it.
 For the AUTHENTICATE command, supported mechanisms are DIGEST-MD5, PLAIN and
 LOGIN.

Package: python3-sievelib
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Client-side Sieve and Managesieve library (Python3 version)
 Client-side Sieve and Managesieve library written in Python.
 .
 Sieve:
 Currently, the provided parser supports most of the functionalities described
 in RFC 5228. The only exception concerns section 2.4.2.4. Encoding Characters
 using "encoded-character" which is not supported.
 The following Sieve extensions are also supported:
  * Date and Index (RFC 5260)
  * Vacation (RFC 5230)
 .
 ManageSieve:
 All mandatory commands are supported. The RENAME extension is supported, with a
 simulated behaviour for server that do not support it.
 For the AUTHENTICATE command, supported mechanisms are DIGEST-MD5, PLAIN and
 LOGIN.
 .
 This package contains the Python 3 version of the library.
