## python-sievelib 1.1.0

=== debian/changelog ===
python-sievelib (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.3.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Tue, 09 Jan 2018 08:08:36 +0100

python-sievelib (1.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Use https:// for copyright-format 1.0 URL.
  * Bump Standards-Version to 4.1.1.
  * Clean up modified files to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Nov 2017 16:16:50 +0100
