=== debian/control ===
--- 
+++ 
@@ -2,28 +2,32 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all,
-               python-nose,
-               python-setuptools,
-               python-six,
-               python3-all,
-               python3-nose,
-               python3-setuptools,
-               python3-six
-Standards-Version: 3.9.6
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper (>= 11),
+ dh-python,
+ python-all,
+ python-nose,
+ python-setuptools,
+ python-six,
+ python3-all,
+ python3-nose,
+ python3-setuptools,
+ python3-six,
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: https://github.com/tonioo/sievelib
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sievelib.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-sievelib.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sievelib.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-sievelib
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
 Description: Client-side Sieve and Managesieve library
  Client-side Sieve and Managesieve library written in Python.
  .
@@ -43,8 +47,9 @@
 
 Package: python3-sievelib
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Client-side Sieve and Managesieve library (Python3 version)
  Client-side Sieve and Managesieve library written in Python.
  .
