## python-sievelib 1.1.1

=== debian/changelog ===
python-sievelib (1.1.1-1ubuntu1) disco; urgency=medium

  * Depend on python{,3]-pkg-resources. Closes: #922343.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Mar 2019 16:30:27 +0100

python-sievelib (1.1.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compatibility and version to 12.
  * Add python(3)-pip and python(3)-setuptools-scm to Build-Depends as
    upstream now uses them in setup.py.
  * Mock version number for setuptools_scm using pkg-info.mk.
  * Add patch to fix import of req module from pip (>= 10).

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Feb 2019 11:38:46 +0100
