=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python-all,
  python-nose,
+ python-pip,
  python-setuptools,
+ python-setuptools-scm,
  python-six,
  python3-all,
  python3-nose,
+ python3-pip,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-six,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/tonioo/sievelib
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sievelib.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-sievelib.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sievelib
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-sievelib.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-sievelib
@@ -28,6 +30,7 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
+ python-pkg-resources,
 Description: Client-side Sieve and Managesieve library
  Client-side Sieve and Managesieve library written in Python.
  .
@@ -50,6 +53,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-pkg-resources,
 Description: Client-side Sieve and Managesieve library (Python3 version)
  Client-side Sieve and Managesieve library written in Python.
  .
