=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')

export PYBUILD_NAME=sievelib
export PYBUILD_DISABLE=test
export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
