## python-sievelib 1.2.0

=== debian/changelog ===
python-sievelib (1.2.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Sun, 25 Oct 2020 18:30:31 +0100

python-sievelib (1.1.1-3) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michael Fladischer ]
  * Remove Python2 support.

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Jul 2019 10:46:26 +0200

python-sievelib (1.1.1-2) unstable; urgency=medium

  * Add python(3)-pkg-resources to Depends (Closes: #922343).

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Apr 2019 14:13:53 +0200
