=== debian/control ===
Source: python-sievelib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-nose,
 python3-pip,
 python3-setuptools,
 python3-setuptools-scm,
 python3-six,
Standards-Version: 4.5.0
Homepage: https://github.com/tonioo/sievelib
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sievelib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sievelib.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sievelib
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: Client-side Sieve and Managesieve library (Python3 version)
 Client-side Sieve and Managesieve library written in Python.
 .
 Sieve:
 Currently, the provided parser supports most of the functionalities described
 in RFC 5228. The only exception concerns section 2.4.2.4. Encoding Characters
 using "encoded-character" which is not supported.
 The following Sieve extensions are also supported:
  * Date and Index (RFC 5260)
  * Vacation (RFC 5230)
 .
 ManageSieve:
 All mandatory commands are supported. The RENAME extension is supported, with a
 simulated behaviour for server that do not support it.
 For the AUTHENTICATE command, supported mechanisms are DIGEST-MD5, PLAIN and
 LOGIN.
 .
 This package contains the Python 3 version of the library.
