=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
