=== debian/changelog ===
python-sievelib (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.
  * Update year in d/copyright.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests and build.

 -- Michael Fladischer <fladi@debian.org>  Fri, 14 Jan 2022 08:36:57 +0000
