=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-nose,
  python3-pip,
+ python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
  python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/tonioo/sievelib
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sievelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sievelib.git
