## python-sievelib 1.4.1

=== debian/changelog ===
python-sievelib (1.4.1-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * remove extraneous dependency on python3-six

  [ Michael Fladischer ]
  * New upstream version 1.4.1
  * Refresh patches.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Add python3-typing-extensions to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jul 2024 12:53:01 +0000
