=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pip,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
- python3-six,
-Standards-Version: 4.6.0.1
+ python3-typing-extensions,
+Standards-Version: 4.7.0
 Homepage: https://github.com/tonioo/sievelib
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sievelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sievelib.git
