## python-sievelib 1.4.2

=== debian/changelog ===
python-sievelib (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Remove dependency on python3-pkg-resources (Closes: #1083707)
  * Fix SyntaxWarning (Closes: #1086961)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 18:19:40 +0100
