=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Package: python3-sievelib
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Description: Client-side Sieve and Managesieve library (Python3 version)
