=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
 
 export PYBUILD_NAME=sievelib
-export PYBUILD_DISABLE=test
+export PYBUILD_BEFORE_TEST={interpreter} setup.py egg_info
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 %:
