## python-sievelib 1.4.3

=== debian/changelog ===
python-sievelib (1.4.3-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * restrict autopkgtest dependency

  [ Michael Fladischer ]
  * New upstream version 1.4.3
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Sat, 24 Jan 2026 12:25:32 +0000
