=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-typing-extensions,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/tonioo/sievelib
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sievelib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sievelib.git
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sievelib
 Architecture: all
